/* Tiny Carousel */
#slider1 {
  float: right;
  height: 1%;
  margin: 30px 0 0;
  overflow: hidden;
  padding: 0 50px;
  position: relative;
  width: 513px;
}
#slider1 .viewport {
    height: 125px;
    overflow: hidden;
    position: relative;
}

#slider1 .buttons {
   display: block;
    position: absolute;
    top: 30%;
    left: 0;
    width: 35px;
    height: 35px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}

#slider1 .next {
    right: 0;
    left: auto;
    top: 30%;
}


#slider1 .disable {
    visibility: hidden;
}

#slider1 .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 240px;
    left: 0;
    top: 0;
}

#slider1 .overview li {
    float: left;
    margin-left:5px; }
